#!/bin/bash

# sqpstartup.sh v1.00 (12th november 2010) by Andy Davison
#  Use this to run SqueezePlay on startup. It will only auto-launch
#  if configuration has been completed.

if [[ -f /home/joggler/.squeezeplay/userpath/settings/SetupWelcome.lua ]]; then
	SQPSETUP=`cat /home/joggler/.squeezeplay/userpath/settings/SetupWelcome.lua`
	if [[ "$SQPSETUP" =~ "setupDone=true" ]]; then
		sleep 30
		/opt/squeezeplay/bin/squeezeplay.sh
	fi
fi

exit 0
